<?php
$this->breadcrumbs=array(
	'Hrd Hriwayat Pengajarans'=>array('index'),
	'Create',
);

$this->menu=array(
array('label'=>'List HrdHRiwayatPengajaran','url'=>array('index')),
array('label'=>'Manage HrdHRiwayatPengajaran','url'=>array('admin')),
);
?>

<h1>Buat Data Riwayat Pengajaran</h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>